Package eu.mhsl.minenet.gameList.group

# Class GroupException

java.lang.Object
java.lang.Throwable
eu.mhsl.minenet.gameList.group.GroupException

All Implemented Interfaces:
  `Serializable`

public class GroupException extends Throwable

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `GroupException(String reason)`

- ## Method Summary

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### GroupException

    public GroupException(String reason)